{
  "name": "kehati",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "dev": "tailwindcss -i ./wwwroot/css/app.css -o ./wwwroot/css/site.css --watch",
    "build": "tailwindcss -i ./wwwroot/css/app.css -o ./wwwroot/css/output.css --minify",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "@tailwindcss/cli": "^4.3.2",
    "tailwindcss": "^4.3.2",
    "tw-animate-css": "^1.4.0"
  }
}
